package cn.com.poc.thirdparty.resource.tianju.api.entity;

import java.io.Serializable;

/**
 * @Author: Leon Liu
 * @Date: 2024/4/16 17:20
 */
public class TianNetworkTopSearch implements Serializable {
    /**
     * 热搜榜指数
     */
    private String title;

    /**
     * 热搜话题
     */
    private Integer hotnum;

    /**
     * 话题简介（可能为空）
     */
    private String digest;

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public Integer getHotnum() {
        return hotnum;
    }

    public void setHotnum(Integer hotnum) {
        this.hotnum = hotnum;
    }

    public String getDigest() {
        return digest;
    }

    public void setDigest(String digest) {
        this.digest = digest;
    }
}
